<?xml version="1.0" encoding ="utf-8"?>
<swc xmlns="http://www.adobe.com/flash/swccatalog/9">
  <versions>
    <swc version="1.2" />
    <flex version="4.6.0" build="23201" minimumSupportedVersion="3.0.0" />
  </versions>
  <features>
    <feature-script-deps />
    <feature-files />
  </features>
  <libraries>
    <library path="library.swf">
      <script name="com/utovr/UtoVRPowerANE" mod="1483881084600" signatureChecksum="1062812348" >
        <def id="com.utovr:UtoVRPowerANE" /> 
        <dep id="flash.external:ExtensionContext" type="e" /> 
        <dep id="flash.external:ExtensionContext" type="s" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Object" type="i" /> 
      </script>
      <script name="_16e082da90ab94fdfbb4dc505d34b0b4e2dcf607fac313a53bd54f265bbb3db7_flash_display_Sprite" mod="1483881085708" signatureChecksum="843480305" >
        <def id="_16e082da90ab94fdfbb4dc505d34b0b4e2dcf607fac313a53bd54f265bbb3db7_flash_display_Sprite" /> 
        <dep id="flash.system:Security" type="e" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.display:Sprite" type="i" /> 
      </script>
      <digests>
        <digest type="SHA-256" signed="false" value="b6d8d682b8e848f0e712cde8f491c14aad1a249ef51e65c4c55df198cb4a8ad2"   />
      </digests>
    </library>
  </libraries>
  <files>
  </files>
</swc>
